~alejandrosame/KReKo#5: 
Update internal Overtone SuperCollider to 3.12

(use 'overtone.live) fails to start due to an outdated SuperCollider package. Executing (use 'overtone.core) and connecting to an external scsynth works.

Related: https://github.com/overtone/overtone/issues/491

Status
REPORTED
Submitter
~alejandrosame
Assigned to
No-one
Submitted
1 year, 5 months ago
Updated
1 year, 5 months ago
Labels
No labels applied.